<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Otisak Atlantide</title>
  <id>urn:book:aa01b0bb-9da4-4815-a33e-28430a07d52a</id>
  <updated>2018-10-17T11:17:23Z</updated>
  <link href="./book_933.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Otisak Atlantide" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Flem-Ath%20i%20Wilson/Otisak%20Atlantide%20%28933%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Flem-Ath%20i%20Wilson/Otisak%20Atlantide%20%28933%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Flem-Ath%20i%20Wilson/Otisak%20Atlantide%20%28933%29/Otisak%20Atlantide%20-%20Flem-Ath%20i%20Wilson.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Flem-Ath i Wilson</name>
    <uri>../authors_0/authors_443_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" style="margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; text-decoration: none; font-size: 13px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; orphans: 2; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px; background-color: rgb(235, 238, 241);">
      Istražujući
    tvrdnju znanstvenika C. Hapgooda da je civilizacija stara
    gotovo 100 000 godina, autori su došli do otkrića da
    spomenike - Velike piramide, Stonehenge, Machu Picchu itd. -
    nije gradilo stanovništvo zbog svojih lokalnih potreba,
    nego su oni stvarali čvrst geometrijski model koji je dao
    naslutiti postojanje drevne civilizacije, koja je postojala
    prije nego što je potop razorio Atlantidu, čije je
    znanje o svijetu bilo mnogo šire nego što se prije
    moglo zamisliti.
      <br />
      <br />
      Ova je knjiga je izazov našoj percepciji
    čovjećanstva jer predstavlja svoje argumente s
    golemom sposobnošću uvjeravanja - naime, ona tvrdi da
    naša civilizacija nije prva koja se pojavila na planetu, a
    vjerojatno nije ni posljednja.
    </p>
  </content>
  <link href="../authors_0/authors_443_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Flem-Ath i Wilson" />
  <link href="http://www.goodreads.com/book/title/Otisak%20Atlantide" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Otisak%20Atlantide" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Otisak%20Atlantide%20Flem-Ath%20i%20Wilson" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Otisak%20Atlantide&amp;field-author=Flem-Ath%20i%20Wilson" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Flem-Ath%20i%20Wilson" type="text/html" rel="related" title="Flem-Ath i Wilson on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Flem-Ath%20i%20Wilson" type="text/html" rel="related" title="Flem-Ath i Wilson on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/WilsonFlem-Athi" type="text/html" rel="related" title="Flem-Ath i Wilson on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Flem-Ath%20i%20Wilson" type="text/html" rel="related" title="Flem-Ath i Wilson on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Flem-Ath%20i%20Wilson" type="text/html" rel="related" title="Flem-Ath i Wilson on ISFDB" target="_blank" />
</entry>
